/* reset css */



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 100%;

	vertical-align: baseline;

	background: transparent;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}



/* remember to define focus styles! */

:focus {

	outline: 0;

}



/* remember to highlight inserts somehow! */

ins {

	text-decoration: none;

}

del {

	text-decoration: line-through;

}



/* tables still need 'cellspacing="0"' in the markup */

table {

	border-collapse: collapse;

	border-spacing: 0;

}





/*---------------------------reset code----------------------------------*/

.clear								{ 	clear:both; line-height:1px; font-size:1px;}

.lft								{ 	float:left;}

.rht								{ 	float:right;}







	

body 								{	  font:normal 12px/16px Georgia, Arial, Helvetica, sans-serif; color:#707172; background:#abb2ba; } 

/*---------------------------Main Body Start ----------------------------*/



#main_wrapper						{   width:100%;  margin:0 auto; background:url(../images/main_wrapperbg.gif) top center repeat-y; }

#wrapperbg							{	width:100%;  margin:0 auto; background:url(../images/wrapperbg.gif) center -1px no-repeat;  }

.wrapper							{	width:990px; margin:0 auto;       }

/*---------------------------Main Body End-------------------------------*/





/*--------------------------- Text Css Start ------------------------------*/

h1									{	font:normal 31px/32px Georgia, "Times New Roman", Times, serif; color:#ee8035; text-align:center;}

h2									{	font:normal 15px/15px Arial, Helvetica, sans-serif; color:#707173;}

/*--------------------------- Text Css End ------------------------------*/









/*--------------------------- Header Start ------------------------------*/

.header								{	width:990px; height:141px; margin:0 auto; background:url(../images/headerbg.gif) right 1px no-repeat; width:100%; }

.header	.logo						{	float:left; width:528px; padding:28px 0 0 3px;}

/*--------------------------- Header  End-------------------------------*/





 

/*--------------------------- Container Start ------------------------------*/

.container							{	width:990px; margin:0 auto; background:url(../images/containerbg.gif) top center repeat-y; min-height:595px;}  

/*--------------------------- Container End ------------------------------*/









/*--------------------------- Sidebar Start ------------------------------*/

.sidebar							{	float:left;	width:92px; margin:0 auto;   padding:33px 0 0 0; position:relative;    }

.sidebar ul							{	margin:0; padding:0;}

.sidebar ul	li						{font-sixe:15px;	margin:0; padding:0 0 22px 0; list-style:none;}

.sidebar ul	li a					{	margin:0;text-decoration:none; font:bold 14px/15px Arial, Helvetica, sans-serif; color:#707172; padding:0 0 2px 0;}
.sidebar ul	li li a					{	margin:0;text-decoration:none; font:bold 12px/13px Arial, Helvetica, sans-serif; color:#454545; padding:0 0 2px 0;}
.sidebar ul li ul {
    font-size: 0.99em;
    line-height: 1.386em;
    margin-bottom: 0.3em;
    margin-left: 0;
    margin-top: 0.3em;
    padding: 0 0 0 0;
}
.sidebar ul li li {
    margin-bottom: 0.4em;
    margin-left: 0.4em;
    padding: 0.5em 0 0 0.3em;
}
.sidebar ul	li a:hover				{	background:url(../images/sidebar_h.gif) left bottom repeat-x;}

.sidebar ul	li.current-menu-item a				{	background:url(../images/sidebar_h.gif) left bottom repeat-x;}
.sidebar ul	li.current-menu-item ul a				{	background:none;}

.left_img							{	width:151px; height:185px; position:absolute; top:300px; left:-52px;}
	
.sub-menu { font-size:6px; text-decoration:none;}


/*--------------------------- Sidebar End ------------------------------*/





/*--------------------------- Center Content Start ------------------------------*/

.center_content						{	float:left; width:567px;    padding:34px 0 0 0; position:relative; min-height:595px;   }

.center_content ul					{	margin:0 auto; padding:0 0 0 24px; width:500px;}

.center_content ul li				{	float:left; margin:0; padding:0 6px 16px 0; list-style:none;}

.center_content ul li .frame		{	width:115px; height:104px; background:url(../images/framebg.gif) no-repeat; text-align:center;}

.center_content ul li .frame img	{	padding:2px 0 0 0;}

.center_content ul li.last			{	padding:0 0 0 0;}

ul.front-images li {
float: left;
width: 200px;
padding-right: 20px;
padding-left: 20px;
}

ul.front-images .title {
display: block;
font-size: 12px;
font-family: Arial;
font-weight: 600;
line-height: 18px;
margin-top: 5px;
}

ul.front-images .text {
display: block;
font-size: 11px;
line-height: 14px;
}

ul.front-images .more {
display: block;
font-family: Arial;
font-weight: 600;
font-size: 11px;
text-decoration: none;
color: #445A6F;
margin-top: 2px
}


.pagination							{	width:; padding:0 0 0 0; position:absolute; bottom:66px; right:45px; }

.pagination ul						{	margin:0; padding:0;}

.pagination ul li					{	float:left; margin:0; padding:0; list-style:none; display:inline;}

.pagination ul li a					{	margin:0; padding:0;  padding:0 4px !important;font:normal 14px15px Arial, Helvetica, sans-serif; color:#707172; text-decoration:none; position:none; 	}

.pagination ul li a:hover			{	color:#ee8035;}

/*--------------------------- Center Content End ------------------------------*/



/*--------------------------- Right Content Start ------------------------------*/

.right_content 						{	float:right; width:290px; padding:34px 17px 0 14px;}

.right_content p					{	float:left;	padding:0 0 16px 0;}

.right_content b					{	font:normal 11px/12px Georgia, "Times New Roman", Times, serif; color:#ee8035; text-transform:uppercase; padding:8px 0 39px 0; width:100%;  text-align:right;  }

.right_content q					{	float:left; font:normal 13px/18px Arial, Helvetica, sans-serif; color:#707173;  width:100%; }

.right_content h2					{	padding:0 0 8px 0;}

.left_coma							{	float:left; width:10px;}

.right_coma							{	float:right; width:10px; padding:11px 0 0 0;}

/*--------------------------- Right Content End ------------------------------*/





/*--------------------------- Footer Start ------------------------------*/

.footerbg							{	width:100%; margin:0 auto; background:url(../images/footerbg.gif) top center no-repeat;}

.footer								{	width:1000px; margin:0 auto;    }

.footer .footer_container			{	width:990px; margin:0 auto; text-align:left;}

.footer_container p					{	font:normal 11px/39px Arial, Helvetica, sans-serif; color:#707172; padding:0 0 0 105px; }

.footer_container p a				{	font:normal 11px/39px Arial, Helvetica, sans-serif; color:#707172; text-decoration:none; }

.footer_container p a:hover			{	text-decoration:underline;}



/*--------------------------- Footer End ------------------------------*/





/*--------------------------- Innerpage2 Start ------------------------------*/

.inner2_center						{	width:538px; height:auto; margin:0 auto; background:url(../images/inner2_frame.gif) no-repeat; text-align:center;}

.inner2_center .img					{	width:510px; height: auto; margin:0 auto; text-align:center; padding:0px 0 0 0px; margin-bottom:20px;}

/*--------------------------- Innerpage2 End ------------------------------*/







/*--------------------------- Innerpage3 Start ------------------------------*/

.inner3_center						{	width:410px;  margin:0 auto;  }

.inner3_center p					{	padding:0 0 15px 0;}



.inner3_right						{	width:237px; margin:0 auto;  }

.inner3_right ul					{	margin:0 auto; padding:0 0 0 0;  }

.inner3_right ul li					{	float:left; margin:0; padding:0 6px 25px 0; list-style:none;}

.inner3_right ul li .frame			{	width:115px; height:104px; background:url(../images/framebg.gif) no-repeat; text-align:center;}

.inner3_right ul li .frame img		{	padding:1px 0 0 0;}

.inner3_right ul li.last			{	padding:0 0 0 0;}



.frame span							{	font:normal 10px/18px Arial, Helvetica, sans-serif; color:#707172; }	 



/*--------------------------- Innerpage3 End ------------------------------*/









/*--------------------------- Innerpage4 Start ------------------------------*/

.inner4_center						{	width:539px;  margin:0 auto; padding:0 0 32px 0;  }

.inner4_center h2					{	padding:0 0 38px 18px; font-size:14px;}

.inner4_center ul					{	margin:0; padding:0;}

.inner4_center ul li				{	margin:0 0 21px 0; padding:0 0 21px 0; list-style:none; background:url(../images/inner4_dotted_line.gif) bottom center no-repeat;}

.inner4_center ul li .frame			{	width:539px; height:512px; background:url(../images/inner4_frame.gif) no-repeat; text-align:center;}

.inner4_center ul li .frame	 img 	{	padding:5px 0 0 0;}

.inner4_center ul li.last			{	background:none; }



.inner4_right						{	width:262px; margin:0 auto; padding:65px 0 0 0 ;}

.comment_box						{	width:262px; margin:0 auto; font:normal 10px/13px "Myriad Pro", Arial, Helvetica, sans-serif; color:#707173; padding:0 0 46px 0 ; font-size:14px;}

.comment_top						{	width:262px; margin:0 auto; text-align:left;}

.comment_top_lft					{	float:left; width:142px; text-align:left; }

.comment_top_rht					{	float:right; width:100px;}

.comment_top p						{	padding:0 0 18px 0; font-size:12px; font-weight:bold; line-height:15px;}

.comment_btm						{	width:262px; margin:0 auto; min-height:478px; font-size:12px; line-height:15px;} 

 

/*--------------------------- Innerpage4 End ------------------------------*/

.alignleft p{
	float: left;
	padding-left: 27px;
	padding-bottom: 20px;
}
.alignright p{
	float: right;
	padding-right: 27px;
	padding-bottom: 20px;
}
